/*This is the menu under the main menu*/

#nav2 {position:absolute; left:12px; top:540px; width:130px; text-align:center;  color: #fff; background:#ffffcc; }

#nav2 a  { display: block; text-decoration:none; color:#333333; background:#ffffdd; font-family:sans-serif; font-size:70%; border:1px solid #d9d1d0; text-align:center; margin:1px; padding:1px;}

#nav2 a:visited {text-decoration:none; color:#666666; background:#eeeecc; font-family: sans-serif; display:block;   font-size:70%; border:1px dotted #443300;}

#nav2 a:hover, #nav2 a:focus {text-decoration:none; color:red; background:#fff7de; font-family: sans-serif; display:block;   font-size:70%; border:1px dotted red;}

#nav2 span {display:none;}

.label {background: #d9d1d0; color: #333; font-size:75%; text-align:center; font-weight:bold;   margin:0 1px 1px 0; display:block;}
